cl-kmrcl (1.111-2) unstable; urgency=medium

  * Source only upload

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 28 Sep 2020 20:39:44 +0000

cl-kmrcl (1.111-1) unstable; urgency=medium

  * Upload source only package (closes: 970610)
  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 28 Sep 2020 20:05:00 +0000

cl-kmrcl (1.110-1) unstable; urgency=medium

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri, 17 Jul 2020 17:35:12 -0600

cl-kmrcl (1.109-1) unstable; urgency=medium

  * New upstream (closes:661957)

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 29 Aug 2015 18:20:13 -0600

cl-kmrcl (1.108-1) unstable; urgency=medium

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri, 28 Aug 2015 23:57:22 -0600

cl-kmrcl (1.107-1) unstable; urgency=medium

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri, 28 Aug 2015 23:49:18 -0600

cl-kmrcl (1.106-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 02 Jul 2011 11:03:07 -0600

cl-kmrcl (1.105-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 27 Jun 2011 00:02:42 -0600

cl-kmrcl (1.104-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 20 Jun 2011 15:55:57 -0600

cl-kmrcl (1.103-1) unstable; urgency=low

  * Remove UTF-8 code to allow compilation on CLISP

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 05 Sep 2010 22:26:17 -0600

cl-kmrcl (1.102-1) unstable; urgency=low

  * New upstream
  * Switch to dpkg-source 3.0 (quilt) format

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 18 Apr 2010 10:13:32 -0600

cl-kmrcl (1.101-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 22 Mar 2010 16:55:02 -0600

cl-kmrcl (1.100-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 20 Aug 2009 10:48:16 -0600

cl-kmrcl (1.99-4) unstable; urgency=low

  * Build with debhelper extension dh-lisp
  * control: Add Vcs-Browser field. Fix Depends field.

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 03 Aug 2009 14:12:47 -0600

cl-kmrcl (1.99-3) unstable; urgency=low

  * debian/control: Added Homepage and Vcs-Git fields
  * debian/watch: new file

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 02 Aug 2009 03:23:22 -0600

cl-kmrcl (1.99-2) unstable; urgency=low

  * Change to debhelper 7 compatibility 

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 27 Jul 2009 15:33:13 -0600

cl-kmrcl (1.99-1) unstable; urgency=low

  * New upstream
  * Update debhelper compat version
  * Change section to lisp
  * Update standards version
	
 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 27 Jul 2009 11:10:24 -0600

cl-kmrcl (1.98-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 30 Jan 2008 18:58:37 -0700

cl-kmrcl (1.97-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 18 Sep 2007 23:54:44 -0600

cl-kmrcl (1.96-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 10 Sep 2007 18:18:11 -0600

cl-kmrcl (1.95-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu,  7 Jun 2007 07:22:43 -0600

cl-kmrcl (1.94-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun,  7 Jan 2007 20:43:12 -0700

cl-kmrcl (1.93-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun,  7 Jan 2007 20:05:19 -0700

cl-kmrcl (1.92-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 29 Nov 2006 09:31:48 -0700

cl-kmrcl (1.91-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 24 Oct 2006 20:45:19 -0600

cl-kmrcl (1.90-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri, 22 Sep 2006 11:46:17 -0600

cl-kmrcl (1.89-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon,  4 Sep 2006 19:33:31 -0600

cl-kmrcl (1.88-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 27 Jul 2006 11:03:55 -0600

cl-kmrcl (1.87-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 26 Jul 2006 12:43:12 -0600

cl-kmrcl (1.86-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 17 May 2006 11:54:55 -0600

cl-kmrcl (1.85-1) unstable; urgency=low

  * New release

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 19 Jan 2006 10:55:21 -0700

cl-kmrcl (1.84-2) unstable; urgency=low

  * New upstream URI

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 17 Sep 2005 15:45:10 -0600

cl-kmrcl (1.84-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 30 Apr 2005 04:13:54 -0600

cl-kmrcl (1.83-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 26 Apr 2005 19:40:58 -0600

cl-kmrcl (1.82-1) unstable; urgency=low

  * New usptream

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed,  6 Apr 2005 11:40:55 -0600

cl-kmrcl (1.81-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 23 Mar 2005 14:43:38 -0700

cl-kmrcl (1.80-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 19 Mar 2005 14:40:33 -0700

cl-kmrcl (1.79-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 17 Feb 2005 17:03:44 -0700

cl-kmrcl (1.78-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 11 Nov 2004 14:28:20 -0700

cl-kmrcl (1.77-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon,  6 Sep 2004 10:50:10 -0600

cl-kmrcl (1.76-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 28 Jun 2004 11:24:57 -0600

cl-kmrcl (1.75-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 24 Jun 2004 01:19:04 -0600

cl-kmrcl (1.74-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 17 Jun 2004 13:05:02 -0700

cl-kmrcl (1.73-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 12 Jun 2004 08:14:46 -0600

cl-kmrcl (1.72-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 31 May 2004 21:12:35 -0600

cl-kmrcl (1.71-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 24 May 2004 23:41:19 -0600

cl-kmrcl (1.70-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 29 Apr 2004 09:16:46 -0600

cl-kmrcl (1.69-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 19 Apr 2004 00:31:38 -0600

cl-kmrcl (1.68-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 18 Apr 2004 17:24:25 -0600

cl-kmrcl (1.67-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 18 Apr 2004 11:17:36 -0600

cl-kmrcl (1.66-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 10 Apr 2004 19:36:35 -0600

cl-kmrcl (1.65-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue,  3 Feb 2004 11:33:04 -0700

cl-kmrcl (1.64-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun,  1 Feb 2004 19:10:42 -0700

cl-kmrcl (1.63-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 13 Jan 2004 09:11:35 -0700

cl-kmrcl (1.62-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu,  1 Jan 2004 06:01:10 -0700

cl-kmrcl (1.61-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri,  5 Dec 2003 11:38:14 -0700

cl-kmrcl (1.60-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu,  4 Dec 2003 19:26:16 -0700

cl-kmrcl (1.59-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 12 Nov 2003 16:25:54 -0700

cl-kmrcl (1.58-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 19 Oct 2003 17:22:14 -0600

cl-kmrcl (1.57-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 30 Sep 2003 12:59:46 -0600

cl-kmrcl (1.56-1) unstable; urgency=low

  * Add byte-stream to .asd file

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat,  2 Aug 2003 16:21:30 -0600

cl-kmrcl (1.55-1) unstable; urgency=low

  * New upstream: byte-vector.lisp

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat,  2 Aug 2003 16:10:43 -0600

cl-kmrcl (1.54-1) unstable; urgency=low

  * listener and repl improvements

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri, 11 Jul 2003 01:01:11 -0600

cl-kmrcl (1.53-1) unstable; urgency=low

  * Listener improvements

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 10 Jul 2003 20:41:12 -0600

cl-kmrcl (1.52-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 10 Jul 2003 12:52:04 -0600

cl-kmrcl (1.51-1) unstable; urgency=low

  * New upstream with support of OpenMCL's MOP

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 25 Jun 2003 14:24:57 -0600

cl-kmrcl (1.50-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 16 Jun 2003 23:52:42 -0600

cl-kmrcl (1.49-1) unstable; urgency=low

  * Fix type

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 12 Jun 2003 11:40:22 -0600

cl-kmrcl (1.48-1) unstable; urgency=low

  * New upstream, new functions
  * Huge speed increase in xml-tag-contents

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 12 Jun 2003 06:14:09 -0600

cl-kmrcl (1.47-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 26 May 2003 15:24:37 -0600

cl-kmrcl (1.46-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri, 16 May 2003 02:29:39 -0600

cl-kmrcl (1.45-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 14 May 2003 15:27:40 -0600

cl-kmrcl (1.44-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 11 May 2003 15:52:08 -0600

cl-kmrcl (1.43a-1) unstable; urgency=low

  * Remove .fasl files

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri,  9 May 2003 07:09:54 -0600

cl-kmrcl (1.43-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu,  8 May 2003 23:08:21 -0600

cl-kmrcl (1.42-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed,  7 May 2003 15:03:19 -0600

cl-kmrcl (1.41-1) unstable; urgency=low

  * Fix tests.lisp

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed,  7 May 2003 10:02:40 -0600

cl-kmrcl (1.40-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon,  5 May 2003 15:49:29 -0600

cl-kmrcl (1.39-1) unstable; urgency=low

  * Fix test suite

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon,  5 May 2003 14:35:03 -0600

cl-kmrcl (1.38-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun,  4 May 2003 08:43:14 -0600

cl-kmrcl (1.37-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri,  2 May 2003 16:30:15 -0600

cl-kmrcl (1.36-1) unstable; urgency=low

  * New upstream 

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri,  2 May 2003 01:28:00 -0600

cl-kmrcl (1.35-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 29 Apr 2003 21:18:40 -0600

cl-kmrcl (1.34-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 29 Apr 2003 20:14:55 -0600

cl-kmrcl (1.33-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 29 Apr 2003 09:24:35 -0600

cl-kmrcl (1.32-1) unstable; urgency=low

  * Vary signature of DIRECT-SLOT-DEFINITION-CLASS depending on 
  implementation

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 28 Apr 2003 19:35:37 -0600

cl-kmrcl (1.31-1) unstable; urgency=low

  * New upstream
  * Add kmr-mop package
  * Add tests suite, add cl-rt to depends
  * Use compat file rather than DH_COMPAT variable

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 28 Apr 2003 14:32:16 -0600

cl-kmrcl (1.30-1) unstable; urgency=low

  * Really fix typo

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 26 Mar 2003 14:11:09 -0700

cl-kmrcl (1.29-1) unstable; urgency=low

  * Fix typo in new sb-mop support

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 25 Mar 2003 06:42:15 -0700

cl-kmrcl (1.28-1) unstable; urgency=low

  * Fix sbcl for versions without sb-mop package

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 24 Mar 2003 22:19:49 -0700

cl-kmrcl (1.27-1) unstable; urgency=low

  * New upstream for sbcl 0.8pre MOP changes

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 24 Mar 2003 21:12:17 -0700

cl-kmrcl (1.26-1) unstable; urgency=low

  * Add nsubseq
  * Rework list-to-delimited-sequence

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri,  7 Feb 2003 07:19:14 -0700

cl-kmrcl (1.25-1) unstable; urgency=low

  * strings.lisp: add new functions

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 13 Jan 2003 14:40:37 -0700

cl-kmrcl (1.24-1) unstable; urgency=low

  * strings.lisp: fix typo error

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 28 Dec 2002 00:58:18 -0700

cl-kmrcl (1.23-1) unstable; urgency=low

  * New upstream, add string functions

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 26 Dec 2002 04:46:15 -0700

cl-kmrcl (1.22-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon,  2 Dec 2002 17:54:02 -0700

cl-kmrcl (1.21-1) unstable; urgency=low

  * Remore allegroserve dependant modules

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 24 Nov 2002 13:13:05 -0700

cl-kmrcl (1.20.2-1) unstable; urgency=low

  * Remove 'load-compiled-op from .asd file

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri,  8 Nov 2002 09:41:22 -0700

cl-kmrcl (1.20.1-1) unstable; urgency=low

  * Add with-each-file-line & with-each-stream-line to export list, fix
    bugs in those functions

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed,  7 Nov 2002 14:52:39 -0700

cl-kmrcl (1.20-1) unstable; urgency=low

  * Add with-each-stream-line, with-each-file-line
  * Use gensyms in other functions to avoid variable capture

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed,  6 Nov 2002 13:33:39 -0700

cl-kmrcl (1.19.1-1) unstable; urgency=low

  * Made indent-spaces reslient to non-numeric parameter

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon,  4 Nov 2002 11:33:03 -0700

cl-kmrcl (1.19-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun,  3 Nov 2002 13:08:44 -0700

cl-kmrcl (1.18-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 21 Oct 2002 11:51:17 -0600

cl-kmrcl (1.17-1) unstable; urgency=low

  * Fix buggy kmrcl.asd file

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 21 Oct 2002 11:51:17 -0600

cl-kmrcl (1.16-1) unstable; urgency=low

  * Rework handling of aserve requirement

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 20 Oct 2002 20:37:01 -0600

cl-kmrcl (1.15-1) unstable; urgency=low

  * Add depends: for common-lisp-controller and cl-aserve

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 19 Oct 2002 19:59:02 -0600

cl-kmrcl (1.14-1) unstable; urgency=low

  * ml-class.lisp: Add XHTML format
  * web-utils.lisp: Add standard headers for xml, html, xhtml, 
  added user-agent-ie-p

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 17 Oct 2002 16:25:31 -0600

cl-kmrcl (1.13-1) unstable; urgency=low

  * ml-class.lisp: Add ie-xmlrefformat for Internet Explorer's idea of
  a link in XML. Add SCL compatibility.

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 15 Oct 2002 23:23:57 -0600

cl-kmrcl (1.12-1) unstable; urgency=low

  * Fix .asd file if CL-ASERVE is not installed

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 15 Oct 2002 16:46:47 -0600

cl-kmrcl (1.11-1) unstable; urgency=low

  * Change .asd file for ASERVE require
  
 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 15 Oct 2002 16:38:28 -0600

cl-kmrcl (1.10-1) unstable; urgency=low

  * ml-class.lisp: Fix package name

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 14 Oct 2002 14:48:43 -0600

cl-kmrcl (1.9-1) unstable; urgency=low

  * ml-class.lisp: Get package name from object

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 14 Oct 2002 13:23:23 -0600

cl-kmrcl (1.8-1) unstable; urgency=low

  * ml-class.lisp: Add defgeneric for generic functions

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 14 Oct 2002 09:11:08 -0600

cl-kmrcl (1.7-1) unstable; urgency=low

  * Push :kmrcl onto features

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 13 Oct 2002 20:47:45 -0600

cl-kmrcl (1.6-1) unstable; urgency=low

  * ml-class.lisp: Fix CMUCL compatibility, add SBCL compatibility

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 13 Oct 2002 11:04:04 -0600

cl-kmrcl (1.5-1) unstable; urgency=low

  * ml-class.lisp: Change pcl package to sb-pcl for sbcl
  * kmrcl.asd: remove sbcl from reader conditional for ml-class

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 13 Oct 2002 10:16:14 -0600

cl-kmrcl (1.4-1) unstable; urgency=low

  * Add pcl:validate-superclass for CMUCL/SBCL compatibility

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 13 Oct 2002 10:09:39 -0600

cl-kmrcl (1.3) unstable; urgency=low

  * Change .asd to fix problem with ml-class

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 12 Oct 2002 13:03:49 -0600

cl-kmrcl (1.2-1) unstable; urgency=low

  * Seperate string and equal functions into their own files

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 12 Oct 2002 00:03:18 -0600

cl-kmrcl (1.1-1) unstable; urgency=low

  * Re-arrange defclass order in ml-classes.lisp for cmucl compatibility

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri, 11 Oct 2002 20:00:29 -0600

cl-kmrcl (1.0-1) unstable; urgency=low

  * Initial Release (closes: 163955)

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat,  5 Oct 2002 13:19:33 -0600

